#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.2.11
visibility:           public
id:                   warp-tls-3.2.11-J3FB1IlUnwbA2iMIMDACvD
key:                  warp-tls-3.2.11-J3FB1IlUnwbA2iMIMDACvD
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  c4309b56c195adb93850a49ef876bf77
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpTLS
import-dirs:          /usr/lib/ghc-8.10.1/site-local/warp-tls-3.2.11
library-dirs:         /usr/lib/ghc-8.10.1/site-local/warp-tls-3.2.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/warp-tls-3.2.11
hs-libraries:         HSwarp-tls-3.2.11-J3FB1IlUnwbA2iMIMDACvD
depends:
    base-4.14.0.0 bytestring-0.10.10.0
    cryptonite-0.26-JIZdcaiOiQ0E7oAZnbqxMe
    data-default-class-0.1.2.0-AZTcEqCsR4uCdCN1ROsSjZ
    network-3.1.1.1-I205ehn629wJW4axo8gUI9
    streaming-commons-0.2.1.2-EVRk2CyuVPI8SBNZfCNqAz
    tls-1.5.4-Ezl6weTfWMo5AyHeo4vtz4
    tls-session-manager-0.0.4-CnxfiSLDPCXGThXkxhkqJK
    wai-3.2.2.1-6t3C2NJF0ZM9O27Q2jm0I0
    warp-3.3.10-C9JxeUPENzjD1tgZO5kXiU

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

